.topup-header {
  width: 100%;
  height: 200px;
}

.topup-offer-card-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.topup-offer-card-body .heading {
  font-size: 75px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  width: 800px;
}

.topup-offer-card-body .tagline {
  margin-top: 50px;
  text-align: center;
  color: #fff;
  font-size: 45px;
  font-weight: bold;
}

.topup-offer-card-body .tagline-special {
  text-align: center;
  color: #fff;
  font-size: 45px;
  margin-top: -30px;
  margin-bottom: -50px;
  font-weight: bold;
}

.topup-offer-card-body .tagline .second-line {
  color: #d5f862;
}

.topup-offer-card-body .tagline .highlight {
  color: #d5f862;
}

.tagline-special .first-line .highlight {
  color: #d5f862;
}

.topup-offer-cards-wrapper {
  margin-top: 40px;
  width: 100%;
  display: flex;
  gap: 80px;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.topup-offer-cards-wrapper .offer-card-container {
  cursor: pointer;
  transition: transform 0.2s ease;
  user-select: none;
  position: relative;
}

.topup-offer-cards-wrapper .offer-card-container img.offer-card-badge-icon {
  width: 300px;
  position: absolute;
  top: -120px;
  left: 30px;
  transform: translateX(-50%);
  z-index: 100;
}

.topup-offer-cards-wrapper .offer-card-container:hover {
  transform: scale(1.02);
}

.topup-offer-cards-wrapper .offer-card-container:active {
  transform: scale(0.98);
}

.topup-container .tizo-content .main-content {
  border-radius: 0 40px 40px 0;
  height: 95%;
}

.topup-container .tizo-content .main-content .get-text {
  font-size: 60px;
}

.topup-container .offering-card .main-content .tizo-text-before::after {
  transform: translateY(-50%) rotate(0deg);
}

.custom-topup-wrapper {
  width: 100%;
  margin-top: 80px;
}

.custom-topup-wrapper .custom-topup-title {
  font-size: 40px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.custom-topup-wrapper .custom-topup-button {
  width: 1100px;
  height: 200px;
  background: url("../assets/custom-top-up-box.png") no-repeat center center;
  background-size: cover;
  margin: 0 auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.custom-topup-wrapper .custom-topup-placeholder {
  font-size: 40px;
  text-align: center;
  color: #fff;
  opacity: 0.4;
}

.topup-continue-button-wrapper {
  margin-top: 180px;
}

.topup-continue-button-wrapper .topup-continue-button {
  background: url("../assets/green-button.png") no-repeat center center;
  background-size: contain;
  background-position: center;
  font-weight: bold;
  padding: 70px 0px;
  width: 600px;
  font-size: 45px;
  color: white;
  text-align: center;
}

.topup-continue-button-wrapper .topup-continue-button {
  opacity: 1;
}

.topup-continue-button-wrapper .topup-continue-button.disabled {
  opacity: 0.5;
}